<?

function dispPhotosShow($url) {


echo "<iframe width='100%' scrolling='auto' height='100%' 
style='width:100%;height:1000px;border:0;background-color:ffffff' name='forum'
src='http://www.eptv.fr/".$url."'></iframe>";
// frame

}


?>
